#scroll {
	position:absolute;
	display:block;
	height:1px;
	width:1px;
	top:100%;
	left:0%;
	z-index:-1;
}

#userblock {
	display:block;
	border:solid;
	border-style:dotted;
	border-width:0px 0px 0px 0px;
	border-color:#124578;
	padding:10px;
	margin:0px 0px 10px 0px;
	text-align:left;
}

#menublock {
	display:block;
	border:solid;
	border-style:solid;
	border-width:1px 0px 1px 0px;
	border-color:#555555;
	padding:5px;
	margin:0px 0px 10px 0px;
	text-align:left;
}

#contentblock {
	display:block;
	border:solid;
	border-style:solid;
	border-width:1px;
	border-color:#555555;
	padding:10px;
	text-align:left;
	background-color:#d5dce2;
}

#contentblock p {
	margin: 10px 5px 10px 5px;
}


#attentionblock {
	display:block;
	border:solid;
	border-style:double;
	border-width:0px 0px 0px 0px;
	border-color:#cc0000;
	padding:2px 14px 2px 2px;
	margin:10px 0px 10px 0px;
	text-align:right;
	/*background-color:#f4f44e;*/
}

#functionblock {
	display:block;
	border:solid;
	border-style:double;
	border-width:0px 0px 0px 0px;
	border-color:#555555;
	padding:2px 14px 2px 2px;
	margin:10px 0px 10px 0px;
	text-align:right;
	/*background-color:#f4f44e;*/
}

#friendlymessage {
	display:block;
	border:solid;
	border-style:solid;
	border-width:1px;
	border-color:#006600;
	padding:10px;
	text-align:justify;
	background-color:#dee7de;
	/*background-color:#d5dce2;background-color:#dcdfe2;background-color:#dfe1e2;*/
}

#friendlymessage p {
	margin: 10px 5px 10px 5px;
}

/*#centering {
	display:block;
	width:100%;
	border:none;
}*/

#errorblock {
	display:block;
	border:solid;
	width:auto;
	border-style:solid;
	border-width:2px;
	border-color:#cc0000;
	padding:10px 10px 10px 10px;
	margin:0px 10% 10px 10%;
	text-align:justify;
	background-color:#ffffff;
}

#errorblockcenter {
	display:block;
	border:solid;
	width:auto;
	border-style:solid;
	border-width:2px;
	border-color:#cc0000;
	padding:10px 10px 10px 10px;
	margin:0px 10% 10px 10%;
	text-align:center;
	background-color:#ffffff;
}

#errormessage {
	text-indent:0px;
	text-align:left;
}

form {
	display:block;
	border:solid;
	border-style:solid;
	border-width:1px;
	border-color:#555555;
	padding:10px;
	text-align:left;
	background-color:#d5dce2;
}

input.input_normal_on {
	display:inline;
	width:98%;
	width /**/:100%;
	text-align:left;
	color:#000000;
	border-style:solid;
	border-width:2px;
	border-color:#124578;
	padding-left:3px;
}

input.input_normal_out {
	width:98%;
	width /**/:100%;
	text-align:left;
	color:#000000;
	xborder-style:solid;
	xborder-width:1px;
	xborder-color:#c3c3c3;
	padding-left:3px;
}

input.input_normal_right_on {
	width:99%;
	font-weight:bold;
	text-align:right;
	color:#000000;
	border-style:solid;
	border-width:2px;
	border-color:#124578;
	padding-right:5px;
}

input.input_normal_right_out {
	width:99%;
	font-weight:bold;
	text-align:right;
	color:#000000;
	padding-right:5px;
}


input.input_error_on {
	width:98%;
	width /**/:100%;
	text-align:left;
	color:#000000;
	border-style:double;
	border-width:3px;
	border-color:#ff0000;
	padding-left:3px;
}

input.input_error_out {
	width:98%;
	width /**/:100%;
	text-align:left;
	color:#000000;
	xborder-style:solid;
	xborder-width:1px;
	xborder-color:#ff0000;
	padding-left:3px;
}

input.input_submit {
	width:*;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	border-style:double;
	border-width:3px;
	border-color:#000000;
}

input.input_submit2 {
	width:100%;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	border-style:double;
	border-width:3px;
	border-color:#000000;
}

input.input_submit_attention {
	width:*;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	border-style:double;
	border-width:3px;
	border-color:#cc0000;
}

input.input_submit_function {
	width:*;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	border-style:double;
	border-width:3px;
	border-color:#007007;
}

input.input_cancel {
	width:*;
	text-align:center;
	color:#000000;
	border-style:solid;
	border-width:1px;
	border-color:#660000;
}

.select_normal {
	width:auto;
	font-size:12px;
	border:solid;
	height:auto;
	padding :1px;
	padding /**/ :0px;
	
}

option {
	font-size:12px;
	font-weight:normal;
	background-color:#ffffff;
	color:#000000;
	border-top:solid;
	border-width:1px;
	border-color:#c3c3c3;
	xpadding:1px;
}

option.selected {
	font-size:12px;
	font-weight:bold;
	background-color:#ffffff;
	color:#000000;
	border:solid;
	border-width:2px;
	border-color:#124578;
	xpadding:1px;
}

label {
	width:100%;
}

label.normal {
	font-weight:bold;
	color:#000000;
}

label.error {
	font-weight:bold;
	color:#ff0000;
}

label.user {
	font-weight:bold;
	color:#cc0000;
}


label.domain {
	font-weight:bold;
	color:#cc0000;
}

label.friendlymessage {
	display:block;
	font-weight:bold;
	color:#006600;
	margin-top:10px;
}

label.errormessage {
	display:block;
	font-weight:bold;
	color:#660000;
	margin-top:0px;
	text-align:center;
}
img.info {
	cursor:help;
}

img.inforight {
	float:right;
	cursor:help;
}

img.infoclose {
	float:left;
	clear:none;
	cursor:hand;
}
